[Global]
set name 说好的幸福
set description	本模板支持横竖图片（叠印PNG透明图层）
set format jpg
set quality 100
set exif_fonts msyh.ttf,msyh.ttc
set text_fonts 华康俪金黑W8.TTC,华文细黑.TTF

[Transverse]
readimg moban_h.jpg
addphoto 1200x0 0,0,0,215 100
illustration 0 0x133 155x133+20+0 1031,0,823,0 100
addimg top.png 0,0,0,0 100
addimg oneleaf.png 200,0,0,250 100

[Vertical]
create 1200x1200 FFFFFF
addphoto 0x1200 550,0,0,0 30
addimg top_right.png -1,0,0,0 100
addphoto 0x1200 0,0,0,0 100
addimg top.png 0,0,0,0 100
addimg oneleaf.png 200,0,0,37 100

[Square]
